package capitulo02.bloque02;

import java.util.Scanner;

public class Ejercicio1 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int tempNumber;
        int numNegativos = 0;
        int numBajos = 0; //Números entre 0 y 25 ambos incluidos
        int numMedios = 0; //Números entre 26 y 250 ambos incluidos
        int numGrandes = 0; //Mayores de 250

        for (int i = 1; i < 6; i++) {
            System.out.println("Introduzca el " + i + "º número:");
            tempNumber = sc.nextInt();
            if (tempNumber < 0) {
                numNegativos = numNegativos + tempNumber;
            } else if (tempNumber > 250) {
                numGrandes = numGrandes + tempNumber;
            } else if (tempNumber > 25) {
                numMedios = numMedios + tempNumber;
            } else {
                numBajos = numBajos + tempNumber;
            }
        }

        System.out.println("La suma de los números negativos es: " + numNegativos);
        System.out.println("La suma de los números bajos es: " + numBajos);
        System.out.println("La suma de los números medios es: " + numMedios);
        System.out.println("La suma de los números grandes es: " + numGrandes);
    }
}
